# -*- coding: utf-8 -*-
from logging.config import dictConfig
from os.path import dirname, join
import urllib3
from yaml import load
from robot.robot_thread import run_robot

with open(join(dirname(__file__), 'logger.yml')) as fd:
    dictConfig(load(fd))
urllib3.disable_warnings(urllib3.exceptions.InsecureRequestWarning)

run_robot(debug=False)
